- Connect SDK
- @wormhole-foundation/connect-sdk-cosmwasm
- searchCosmosLogs

# Function searchCosmosLogs

- searchCosmosLogs(key, logs): string

- #### Parameters

  - ##### key: string

  - ##### logs: readonly Log[]

  #### Returns string

  - Defined in platforms/cosmwasm/src/types.ts:15

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited

#### Theme

Generated using TypeDoc